=== debian/control ===
Source: lpplug-magnifier
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson, intltool, libgtk-3-dev (>= 3.24),
 lxpanel-pi-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-magnifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi
Description: Magnifier plugin for lxpanel-pi
 Plugin for lxpanel-pi to launch external screen magnifier program
